(^|/)CVS($|/)
(^|/)\.hg($|/)
(^|/)\.hgtags($|/)
~$
(^|/)Makefile(\.in|)$
\.(orig|rej)$
\.(o|lo|la)$
/\.(libs|deps)($|/)
^aclocal\.m4$
^autom4te.cache($|/)
^(build|configure)-stamp$
^compile$
^config\.(guess|log|status|sub)$
^configure$
^depcomp$
^debian/files$
^debian/gxine(plugin)?\.postinst$
^debian/.*\.debhelper
^debian/autoreconf\.(after|before)$
^debian/debhelper-build-stamp$
^debian/gxine(plugin)?\.substvars$
^debian/gxine(plugin)?$
^debian/tmp$
^gxine\.desktop$
^include/config\.h(\.in|)$
^include/version\.h$
^include/stamp-h1$
^install-sh$
^libtool$
^ltmain\.sh$
^misc/build_rpms\.sh$
^misc/gxine\.spec$
^misc/.*\.c$
^(misc/|)po/(POTFILES|stamp-po)$
^(misc/|)po/.*\.gmo$
^missing$
^mkinstalldirs$
^(misc/|)po/remove-potcdate\.sed$
^pixmaps/set-.*\.png$
^pixmaps/subtitle\.png$
^src/(gxine|gxine_client|mktrans)$
^m4/(libtool|ltoptions|ltsugar|ltversion|lt~obsolete)\.m4$
